"DSDBlendModeMenuDontChangeBlendMode" = "Použít standardní režim směšování";

"DSDBlendModeMenukCGBlendModeNormal" = "Normální";
"DSDBlendModeMenukCGBlendModeMultiply" = "subtraktivní";
"DSDBlendModeMenukCGBlendModeScreen" = "aditivní";
"DSDBlendModeMenukCGBlendModeOverlay" = "překrýt";
"DSDBlendModeMenukCGBlendModeDarken" = "ztmavit";
"DSDBlendModeMenukCGBlendModeLighten" = "zesvětlit";
"DSDBlendModeMenukCGBlendModeColorDodge" = "Ztmavit barvu";
"DSDBlendModeMenukCGBlendModeColorBurn" = "Zesvětlit barvu";
"DSDBlendModeMenukCGBlendModeSoftLight" = "Měkké světlo";
"DSDBlendModeMenukCGBlendModeHardLight" = "Tvrdé světlo";
"DSDBlendModeMenukCGBlendModeDifference" = "Odečtení";
"DSDBlendModeMenukCGBlendModeExclusion" = "Vyloučení";
"DSDBlendModeMenukCGBlendModeHue" = "Odstín";
"DSDBlendModeMenukCGBlendModeSaturation" = "Saturace";
"DSDBlendModeMenukCGBlendModeColor" = "Barva";
"DSDBlendModeMenukCGBlendModeLuminosity" = "Světelnost";

"DSDBlendModeMenukCGBlendModeClear" = "Vymazat";
"DSDBlendModeMenukCGBlendModeCopy" = "Kopírovat";
"DSDBlendModeMenukCGBlendModeSourceIn" = "Zdroj uvnitř";
"DSDBlendModeMenukCGBlendModeSourceOut" = "Zdroj venku";
"DSDBlendModeMenukCGBlendModeSourceAtop" = "Zdroj nahoře";
"DSDBlendModeMenukCGBlendModeDestinationOver" = "Cíl přes";
"DSDBlendModeMenukCGBlendModeDestinationIn" = "Cíl uvnitř";
"DSDBlendModeMenukCGBlendModeDestinationOut" = "Cíl venku";
"DSDBlendModeMenukCGBlendModeDestinationAtop" = "Cíl nahoře";
"DSDBlendModeMenukCGBlendModePlusDarker" = "Ztmavit";
"DSDBlendModeMenukCGBlendModePlusLighter" = "Zesvětlit";